

.main{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.card {
    margin: 25px;
    margin-bottom: 20px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s;
    border-radius: 10px; 
    overflow: hidden;
    background-color:bisque;
}
.main-heading{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    font-size:xx-large;
    color: #6e2f2f;
}
.card-body {
    padding: 10px;
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.card-img-top {
    height: 200px;
    object-fit: cover;
}

.card-title {
    font-size: 1.2rem;
    font-family:Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    color: #333;
}

.card-text {
    font-size: 1rem;
    color: #666;
}

.btn-primary {
    background-color: #007bff;
    border-color: #007bff;
    color: #fff; 
    font-weight: bold;
}

.btn-primary:hover {
    background-color: #0056b3;
    border-color: #0056b3;
}